SWAPPO(1)

NAME
swappo - byt fälten med originaltest och översatt text i en PO-fil

SYNOPSIS

swappo [filnamn.po]

BESKRIVNING

swappo läser den givna PO-filen och byter fälten med originaltext och översatt text för alla meddelanden. Resultatet är en ny PO-fil som översätter i motsatt riktning. Om PO-filen till exempel översätter från engelska till franska, kommer den nya PO-filen att översätta från franska till engelska.

Den nya PO-filen skrivs till standardutmatningen. Den gamla PO-filen förblir orörd.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

SE OCKSå

po2xml(1), split2po(1), transxx(1), xml2pot(1)

UPPHOVSMäN

PO-XML verktygen är skriva av Stephan Kulow <coolo@kde.org>

Den här manualsidan är framtagen av Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.